Page MenuHomePhabricator

MWException -> Exception (DonationInterface)
Closed, ResolvedPublic

Description

A bit of cleanup that's happening in MediaWiki-core. We'll need to rewrite our code in order to upgrade to REL1_25.

{gerrit 184022} - DonationInterface

Hrm. We should do CentralNotice as well.

Event Timeline

awight created this task.May 1 2015, 9:22 PM
awight raised the priority of this task from to Needs Triage.
awight updated the task description. (Show Details)
awight added a subscriber: awight.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2015, 9:22 PM
awight updated the task description. (Show Details)May 1 2015, 9:32 PM
awight set Security to None.

Change 184022 had a related patch set uploaded (by Awight):
MWException -> Exception

https://gerrit.wikimedia.org/r/184022

Change 184021 had a related patch set uploaded (by Awight):
MWException -> Exception

https://gerrit.wikimedia.org/r/184021

Change 184022 merged by jenkins-bot:
MWException -> Exception

https://gerrit.wikimedia.org/r/184022

atgo assigned this task to awight.May 6 2015, 10:17 PM
atgo added a subscriber: atgo.
awight renamed this task from MWException -> Exception to MWException -> Exception (DonationInterface).May 7 2015, 1:05 AM
awight removed a project: Patch-For-Review.
awight moved this task from Review to Pending Deployment on the Fundraising Sprint James Brown board.
awight closed this task as Resolved.May 11 2015, 6:04 PM

Change 184021 merged by jenkins-bot:
MWException -> Exception

https://gerrit.wikimedia.org/r/184021

mmodell removed a subscriber: awight.Jun 22 2017, 9:44 PM